워드프레스 업데이트할 때 에러

문. 도커에서 워드프레스 설치하고 플러그인 깔려고 하면 바로 설치가 안되고 FTP 정보를 물어보던데… 답. wp-config.php에 아래줄 추가 define(‘FS_METHOD’, ‘direct’); 단, /* That’s all, stop editing! Happy publishing. */ 이라고 써져있는 줄 윗쪽에 적어야 된다.